﻿@charset "utf-8";


html {
	height: 100%;
}
body {
	background-color: #456EB5;
	position: relative;
	min-height: 100%;
}
* {
  cursor: none !important;/*本物のカーソルを非表示に*/
}
h1{
	background-color:#2B2B2B;
	color:#2B2B2B;
	font-size:20px;
	padding-left:15px;
}
#main_title {
	text-align:center;
	font-family: 'メイリオ', Meiryo,sans-serif;
	letter-spacing: 4px;
	color: #F1F5A4;
	font-size: 40px;
}
.menu_box {
	width:100%;
}
#menu {
	width:100%;
	padding-top:15px;
	text-align:center;
}
#menu ul li {
	display:inline-block;
}
#menu ul li a:link {
	font-family: YuGothic,'Yu Gothic',sans-serif;
	text-align:center;
	margin-left: 3px;
	padding-right: 15px;
	font-size:20px;
}
li {
	text-align:center;
	padding-left: 1%;
	background-color:#001240
}
a {
	color: #BC0036;
	text-decoration: none;
}
a:visited {
  color: #008EBD;
}
#dList {
	font-family: YuGothic,'Yu Gothic',sans-serif;
	margin-left: 3px;
	padding-right: 15px;
	font-size:20px;
	color: #bf177f;
	display: flex;
	flex-direction: column;
}
.dListMenu {
	text-align: left;
	padding-left: 15px;
}
.dListMenu a:hover {
	/* 位置 */
	position: relative;
}
.dListMenu a:hover:after {
	content: attr(alt);

    /* 位置 */
	position: absolute;
	left: 5px;
	top: 32px;
	z-index: 1;

    /* 文字 */
	font-family: YuGothic,'Yu Gothic',sans-serif;
	font-size:15px;
	font-weight: normal;
	color: black;
	white-space: nowrap;

	/* 背景 */
	background-color: #FEEFF0;
	padding: 3px;
	border: 1px silver solid;
	border-radius: 3px;
	box-shadow: 1px 1px 3px silver;
}

/*カーソル*/
#cursor{
	position: fixed;
	width: 40px;
	height: 40px;
	margin: -20px 0 0 -20px;/*半分引いてカーソル先端に画像中心位置が来るように*/
	z-index: 2;/*一番手前に来るように*/
	pointer-events: none;/*【重要】マウス直下に常に画像があるので、全てをクリックできなくなる。noneにして対応*/
	transition: transform 0.1s;
	opacity: 0;/*開いた瞬間非表示*/
}
#cursor2{
	position: fixed;
	width: 40px;
	height: 40px;
	margin: -20px 0 0 -20px;/*半分引いてカーソル先端に画像中心位置が来るように*/
	z-index: 2;/*一番手前に来るように*/
	pointer-events: none;/*【重要】マウス直下に常に画像があるので、全てをクリックできなくなる。noneにして対応*/
	transition: transform 0.1s;
	opacity: 0;/*開いた瞬間非表示*/
}

#cursor2.active{
	transform: scale(1.1);
}

/*ストーカー要素*/
#stalker{
	position: fixed;
	width: 200px;
	height: 200px;
	z-index: 2;/*一番手前に来るように*/
	pointer-events: none;/*【重要】マウス直下に常に画像があるので、全てをクリックできなくなる。noneにして対応*/
	background: url(img/curKita.png) 80% 80% no-repeat;
	background-size: contain;
	opacity: 0;/*開いた瞬間非表示*/
}

#stalker.active{
	background: url(img/curKita2.png) 80% 80% no-repeat;
	background-size: contain;
}